addict
diffusers
#gradio<=4.0
gradio==3.50.2
huggingface_hub
numpy
Pillow
PyYAML
requests
setuptools
supervision
termcolor
#torch
#torchvision
yapf
scipy
easydict
toml
tensorboardX
scikit-image
opencv-python
pycocotools
matplotlib

wheel
timm
